@import "../../../assets/scss/themes";
.card-header {
    padding: .3rem .75rem;
    @include themify($themes) {
        color: themed('baseColorLight');
        background-color: themed('baseColorDark');

        .btn-link {
            color: themed('baseColorLight');
        }
    }
}
.card-body {
    @include themify($themes) {
        background-color: themed('baseColorLight');
        color: themed('baseColorDark');
    }
}
